/* 
* @Author: anchen
* @Date:   2015-07-29 09:44:01
* @Last Modified by:   anchen
* @Last Modified time: 2015-08-21 11:57:55
*/

$(document).ready(function(){

   /* 导航用户名下拉的效果*/
     $(".z-left").mouseover(function(){
        $(".nw-nav-bottom").show();
    });
     $(".z-left").mouseleave(function(){
        $(".nw-nav-bottom").hide();
    });  

   /*滑动屏幕open*/
      var screenOver=[['.to_top','.none_one'],['.to_offine','.none_two'],['.to_help','.none_three'],['.to_inline','.none_four'],['.to_tel','.none_five']]
   $.each(screenOver,function(index, el) {
         $(el[0]).hover(function() {
          $(el[1]).show();
         }, function() {
          $(el[1]).hide();
      });
   });
   
  /*点击返回顶部*/
   $(".to_top").click(function(event) {
     $("body,html").stop().animate({"scrollTop": 0},250);
   });
     $(".none_one").click(function(event) {
     $("body,html").stop().animate({"scrollTop": 0},250);
   });


});

